/*============================
header
=============================*/
header {
  width: 100%;
  height: 58px;
  background-color: #000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999999;
}
@media screen and (max-width: 979px) {
  header {
    height: 50px;
  }
}
.headerWrapper {
  max-width: 1120px;
  height: 58px;
  padding: 0 12.5px;
  margin: 0 auto;
  display: flex;
}
@media screen and (max-width: 1280px) {
  .headerWrapper {
    width: 100%;
  }
}
@media screen and (max-width: 979px) {
  .headerWrapper {
    height: 50px;
  }
}
.headerLogo {
  margin-right: auto;
  align-self: flex-end;
  display: block;
}
.headerLogo img {
  width: 44.05px;
}
@media screen and (max-width: 979px) {
  .headerLogo img {
    width: 37.1px;
  }
}
.headerIconWrapper {
  margin-right: 20px;
  display: flex;
  align-items: center;
  display: flex;
  align-items: center;
  align-self: center;
}
.headerIconWrapper > *:not(:first-child) {
  margin-left: 20px;
}
.headerIconItem {
  width: auto;
  height: auto;
  display: block;
  transition: 0.3s ease-in-out;
}
.headerIconItem:hover {
  opacity: 0.5;
}
.headerIconItem.price img {
  width: 16.145px;
  height: 20px;
}
.headerIconItem.map img {
  width: 13.28px;
  height: 20px;
}
.headerIconItem img {
  width: 11px;
}
.headerHamWrapper {
  align-self: center;
}
.hamIcon__Lines span, .hamIcon__Lines::before, .hamIcon__Lines::after {
  background-color: #41AA99;
}
.hamContent {
  background-color: #F0F0F0;
  transition-property: height;
}
@media screen and (max-width: 979px) {
  .hamContent {
    background-color: #F0F0F0E6;
    transition-property: right;
  }
}
@media screen and (max-width: 979px) {
  #hamContent {
    left: auto;
    right: -100vw;
    padding: 45px;
    width: auto;
    height: auto;
  }
}
@media screen and (max-width: 979px) {
  #hamContent.active {
    left: auto;
    right: 0;
    padding: 45px;
    width: auto;
    height: auto;
  }
}
.headerNavWrapper {
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
}
@media screen and (min-width: 980px) and (max-width: 1280px) {
  .headerNavWrapper {
    max-width: none;
    padding: 0;
  }
}
@media screen and (max-width: 979px) {
  .headerNavWrapper {
    max-width: none;
    padding: 0;
    margin: 0;
  }
}
.headerNavWrapper > ul {
  max-width: 1150px;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 980px) and (max-width: 1280px) {
  .headerNavWrapper > ul {
    max-width: 1120px;
    padding: 0 12.5px;
    margin: 0 auto;
    display: flex;
  }
}
@media screen and (max-width: 979px) {
  .headerNavWrapper > ul {
    flex-direction: column;
    gap: 20px;
  }
}
.headerNavItem {
  display: flex;
  font-size: 14px;
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 979px) {
  .headerNavItem {
    border-bottom: 0;
    font-size: 18px;
    font-weight: 400;
  }
}
.headerNavItem a,
.headerNavItem span,
.headerNavItem label {
  width: fit-content;
  height: 0px;
  padding: 0 35px;
  color: inherit;
  background-color: transparent;
  display: flex;
  align-items: center;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 1280px) {
  .headerNavItem a,
  .headerNavItem span,
  .headerNavItem label {
    padding: 0 30px;
  }
}
@media screen and (max-width: 979px) {
  .headerNavItem a,
  .headerNavItem span,
  .headerNavItem label {
    width: 100%;
    height: 55px;
    padding: 0 24px;
    display: flex;
    align-items: center;
    background-color: transparent;
  }
}
.headerNavItem a:hover {
  opacity: 0.5;
}
@media screen and (max-width: 979px) {
  .headerNavItem a:hover {
    background-color: transparent;
    transform: translateX(10px);
  }
}
@media screen and (max-width: 979px) {
  .headerNavItem span:hover {
    transform: translateX(10px);
  }
}
@media screen and (max-width: 979px) {
  #hamContent .headerNavItem a {
    padding: 0;
    height: auto;
  }
}
@media screen and (max-width: 979px) {
  #hamContent.active .headerNavItem a {
    padding: 0;
    height: auto;
  }
}

/*============================
common
=============================*/
html, body {
  scroll-behavior: smooth;
}
.is-ib-pc {
  display: inline-block;
}
@media screen and (max-width: 979px){
  .is-ib-pc {
    display: none;
  }
}
.is-pc {
  display: block;
}
@media screen and (max-width: 979px){
  .is-pc {
    display: none;
  }
}
.is-gr-pc {
  display: grid;
}
@media screen and (max-width: 979px){
  .is-gr-pc {
    display: none;
  }
}
.is-fl-pc {
  display: flex;
}
@media screen and (max-width: 979px){
  .is-fl-pc {
    display: none;
  }
}
.is-sp {
  display: none;
}
@media screen and (max-width: 979px){
  .is-sp {
    display: block;
  }
}
.is-gr-sp {
  display: none;
}
@media screen and (max-width: 979px){
  .is-gr-sp {
    display: grid;
  }
}
.inner {
  width: 1130px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 979px){
  .inner {
    width: 100%;
    padding-left: 4.666vw;
    padding-right: 4.666vw;
  }
}
.content {
  margin-top: -140px;
  margin-bottom: 100px;
  padding-top: 140px;
}
@media screen and (max-width: 979px){
  .content {
    margin-top: -70px;
    margin-bottom: 13.333vw;
    padding-top: 70px;
  }
}
.content img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.content a {
  transition: opacity 0.3s ease-in;
}
.content a:hover {
  opacity: 0.75;
}

.content .btn_wrap {
    margin: 50px 0;
    text-align: center;
}
.content .btn {
    line-height: 1;
    height: auto;
}
.content .btn a {
    position: relative;
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    font-size: 12px;
    letter-spacing: .1em;
    color: #fff !important;
    background-color: #41AA99;
    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.content .btn a {
    width: 492px;
    height: 67px;
    font-size: 19px;
    font-weight: 700;
    letter-spacing: 0;
}
.content .btn.gold a {
    background-color: #BBA170;
}

@media screen and (max-width: 979px){
  .content .btn_wrap {
      margin: 6.666vw 0;
  }

  .content .btn a {
      width: 74.666vw;
      height: 10.666vw;
      font-size: 3.733vw;
  }
}

/*============================
main_visual
=============================*/
.main_visual {
  margin-bottom: 40px;
  background-color: #41AA99;
}
@media screen and (max-width: 979px){
  .main_visual {
    margin-left: -4.666vw;
    margin-right: -4.666vw;
    margin-bottom: 13.333vw;
  }
}
.main_visual img {
  width: 100%;
  height: auto;
  object-fit: contain;
}


/*============================
about
=============================*/
.about_monitor {
  margin-bottom: 50px;
}
@media screen and (max-width: 979px){
  .about_monitor {
    margin-bottom: 14.666vw;
  }
}
.about_monitor .ttl {
  margin-bottom: 40px;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
}
@media screen and (max-width: 979px){
  .about_monitor .ttl {
    margin-bottom: 6.666vw;
    font-size: 5.333vw;
  }
}
.about_monitor .explanation {
  line-height: 2;
  font-size: 18px;
}
@media screen and (max-width: 979px){
  .about_monitor .explanation {
    line-height: 1.928;
    font-size: 3.733vw;
  }
}
.about_target {
  margin-bottom: 50px;
}
@media screen and (max-width: 979px){
  .about_target {
    margin-bottom: 13.333vw;
  }
}
.about_target .ttl {
  margin-bottom: 40px;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
}
@media screen and (max-width: 979px){
  .about_target .ttl {
    margin-bottom: 6.666vw;
    font-size: 5.333vw;
  }
}
.about_target .list_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}
@media screen and (max-width: 979px){
  .about_target .list_wrapper {
    gap: 4.8vw;
  }
}
.about_target .list {
  display: flex;
  justify-content: center;
  gap: 30px;
}
@media screen and (max-width: 979px){
  .about_target .list {
    flex-direction: column;
    gap: 4.8vw;
  }
}
.about_target .list .item a {
  display: block;
  background-color: #41AA99;
  padding: 15px;
  width: 346px;
}
@media screen and (max-width: 979px){
  .about_target .list .item a {
    padding: 2.133vw;
    width: 64vw;
  }
}
.about_target .list .item a .eyebrow {
  text-align: center;
  line-height: 1.285;
  font-size: 18px;
  color: #FFFFFF;
}
@media screen and (max-width: 979px){
  .about_target .list .item a .eyebrow {
    font-size: 3.2vw;
  }
}
.about_target .list .item a .label {
  text-align: center;
  line-height: 1.285;
  font-size: 28px;
  font-weight: 700;
  color: #000000;
}
@media screen and (max-width: 979px){
  .about_target .list .item a .label {
    font-size: 4.8vw;
  }
}
.about_about {
  margin-bottom: 50px;
}
@media screen and (max-width: 979px){
  .about_about {
    margin-bottom: 14.666vw;
  }
}
.about_about .ttl {
  margin-bottom: 40px;
  text-align: center;
}
@media screen and (max-width: 979px){
  .about_about .ttl {
    margin-bottom: 6.666vw;
  }
}
.about_about .ttl .eyebrow {
  display: block;
  font-size: 26px;
  font-weight: 400;
}
@media screen and (max-width: 979px){
  .about_about .ttl .eyebrow {
    font-size: 3.466vw;
  }
}
.about_about .ttl strong {
  display: block;
  font-size: 30px;
  font-weight: 700;
  color: #41AA99;
}
@media screen and (max-width: 979px){
  .about_about .ttl strong {
    font-size: 5.333vw;
  }
}
.about_about .explanation {
  margin-bottom: 40px;
  line-height: 2;
  font-size: 18px;
}
@media screen and (max-width: 979px){
  .about_about .explanation {
    margin-bottom: 5.333vw;
    line-height: 1.928;
    font-size: 3.733vw;
  }
}
.about_about .list {
  display: grid;
  grid-template-columns: repeat(3, 230px);
  justify-content: center;
  gap: 76px;
}
@media screen and (max-width: 979px){
  .about_about .list {
    grid-template-columns: repeat(3, 1fr);
    gap: 6.8vw;
  }
}
.about_about .list .item {
  position: relative;
}
.about_about .list .item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 117px;
  right: -55px;
  background: #000000;
  width: 30px;
  height: 46px;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
}
@media screen and (max-width: 979px){
  .about_about .list .item:not(:last-child)::after {
    top: 12.533vw;
    right: -5.6vw;
    width: 4vw;
    height: 6.133vw;
  }
}
.about_about .list .item .img {
  margin-bottom: 20px;
}
@media screen and (max-width: 979px){
  .about_about .list .item .img {
    margin-bottom: 2.666vw;
  }
}
.about_about .list .item .text {
  line-height: 2;
  font-size: 18px;
}
@media screen and (max-width: 979px){
  .about_about .list .item .text {
    line-height: 1.666;
    font-size: 3.2vw;
  }
}

/*============================
treatment
=============================*/
.treatment_ttl {
  margin-bottom: 40px;
  background-color: #41AA99;
  padding: 35px;
  text-align: center;
}
@media screen and (max-width: 979px){
  .treatment_ttl {
    margin-left: -4.666vw;
    margin-right: -4.666vw;
    margin-bottom: 5.333vw;
    padding: 4.266vw;
  }
}
.treatment_ttl .eyebrow {
  display: block;
  line-height: 1.5;
  font-size: 26px;
  font-weight: 400;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .treatment_ttl .eyebrow {
    line-height: 1.2;
    font-size: 4vw;
  }
}
.treatment_ttl strong {
  display: block;
  line-height: 1.25;
  font-size: 40px;
  font-weight: 700;
}
@media screen and (max-width: 979px){
  .treatment_ttl strong {
    line-height: 1.2;
    font-size: 6.666vw;
  }
}
.treatment_explanation {
  margin-bottom: 40px;
  line-height: 2;
  font-size: 18px;
}
@media screen and (max-width: 979px){
  .treatment_explanation {
    margin-bottom: 5.333vw;
    line-height: 1.928;
    font-size: 3.733vw;
  }
}
.treatment_container {
  margin-bottom: 50px;
  background-color: #F0F0F0;
  padding: 50px 30px 50px 55px;
}
@media screen and (max-width: 979px){
  .treatment_container {
    margin-left: -4.666vw;
    margin-right: -4.666vw;
    margin-bottom: 6.666vw;
    padding: 6vw 4.266vw;
  }
}
.treatment_detail {
  display: flex;
  justify-content: space-between;
  gap: 32px;
}
@media screen and (max-width: 979px){
  .treatment_detail {
    flex-direction: column;
    gap: 6.666vw;
  }
}
.treatment_detail .before_after {
  width: 534px;
}
@media screen and (max-width: 979px){
  .treatment_detail .before_after {
    width: 100%;
  }
}
.treatment_detail .before_after .list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 979px){
  .treatment_detail .before_after .list {
    margin-bottom: 2.666vw;
  }
}
.treatment_detail .before_after .list .item .label {
  margin-bottom: 20px;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
}
@media screen and (max-width: 979px){
  .treatment_detail .before_after .list .item .label {
    margin-bottom: 2vw;
    font-size: 5.333vw;
  }
}
.treatment_detail .before_after .list .item:not(:last-child) .img {
  position: relative;
}
.treatment_detail .before_after .list .item:not(:last-child) .img::before {
  content: "";
  position: absolute;
  z-index: 1;
  inset: 0 -17.5px 0 auto;
  margin: auto;
  background-color: #FFF;
  border-radius: 50%;
  width: 35px;
  height: 35px;
}
@media screen and (max-width: 979px){
  .treatment_detail .before_after .list .item:not(:last-child) .img::before {
    right: -3.333vw;
    width: 6.666vw;
    height: 6.666vw;
  }
}
.treatment_detail .before_after .list .item:not(:last-child) .img::after {
  content: "";
  position: absolute;
  z-index: 2;
  inset: 0 -9px 0 auto;
  margin: auto;
  background-color: #000;
  width: 15px;
  height: 23px;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
}
@media screen and (max-width: 979px){
  .treatment_detail .before_after .list .item:not(:last-child) .img::after {
    right: -1.666vw;
    width: 2.533vw;
    height: 4.533vw;
  }
}
.treatment_detail .text {
  line-height: 1.666;
  font-size: 12px;
}
@media screen and (max-width: 979px){
  .treatment_detail .text {
    line-height: 2;
    font-size: 2.4vw;
    letter-spacing: -0.03em;
  }
}
.treatment_price {
  width: 448px;
}
@media screen and (max-width: 979px){
  .treatment_price {
    width: 100%;
  }
}
.treatment_price .container {
  background-color: #FFF;
}
.treatment_price .ttl {
  background-color: #000;
  padding: 16px;
  text-align: center;
  font-size: 26px;
  font-weight: 600;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .treatment_price .ttl {
    padding: 3.333vw;
    font-size: 5.2vw;
  }
}
.treatment_price .item {
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 20px 28px 30px;
}
@media screen and (max-width: 979px){
  .treatment_price .item {
    padding: 4.666vw 5.6vw 6.666vw;
  }
}
.treatment_price .name_discount {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 979px){
  .treatment_price .name_discount {
    margin-bottom: 1.333vw;
  }
}
.treatment_price .name {
  font-size: 29px;
  font-weight: 600;
}
@media screen and (max-width: 979px){
  .treatment_price .name {
    font-size: 5.333vw;
  }
}
.treatment_price .name small {
  display: inline;
  font-size: 22px;
}
@media screen and (max-width: 979px){
  .treatment_price .name small {
    font-size: 4.133vw;
  }
}
.treatment_price .discount {
  margin-right: -28px;
  background-color: #BBA171;
  padding: 1px 16px;
  line-height: 1;
  font-family: "din-2014", sans-serif;
  font-size: 36px;
  font-weight: 600;
}
@media screen and (max-width: 979px){
  .treatment_price .discount {
    margin-right: -5.6vw;
    padding: 0.533vw 4.266vw;
    font-size: 7.2vw;
  }
}
.treatment_price .discount strong {
  margin-right: 2px;
  font-size: 49px;
}
@media screen and (max-width: 979px){
  .treatment_price .discount strong {
    margin-right: 0.133vw;
    font-size: 9.333vw;
  }
}
.treatment_price .discount .percent {
  margin-right: 1px;
  font-size: 35px;
}
@media screen and (max-width: 979px){
  .treatment_price .discount .percent {
    margin-right: 0.133vw;
    font-size: 7.2vw;
  }
}
.treatment_price .count_price {
  display: grid;
  grid-template-columns: 62px 1fr;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 979px){
  .treatment_price .count_price {
    grid-template-columns: 12.266vw 1fr;
    margin-bottom: 0.666vw;
  }
}
.treatment_price .detail:not(:last-child) {
  margin-bottom: 20px;
}
@media screen and (max-width: 979px){
  .treatment_price .detail:not(:last-child) {
    margin-bottom: 2.666vw;
  }
}
.treatment_price .count {
  background-color: #000;
  border-radius: 6px;
  padding: 4px;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .treatment_price .count {
    border-radius: 0.8vw;
    padding: 0.533vw;
    font-size: 4.266vw;
  }
}
.treatment_price .price {
  text-align: right;
  font-family: "din-2014", sans-serif;
  font-size: 73px;
  font-weight: 600;
  color: #BBA171;
}
@media screen and (max-width: 979px){
  .treatment_price .price {
    font-size: 16vw;
  }
}
.treatment_price .price .yen {
  font-size: 64px;
}
@media screen and (max-width: 979px){
  .treatment_price .price .yen {
    font-size: 14.266vw;
  }
}
.treatment_price .reduction {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  background-color: #C1272D;
  padding: 3px 34px;
  font-size: 17px;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .treatment_price .reduction {
    gap: 1.333vw;
    padding: 0.133vw;
    font-size: 3.733vw;
  }
}
.treatment_price .reduction strong {
  margin-right: 3px;
  font-family: "din-2014", sans-serif;
  font-size: 39px;
  font-weight: 600;
}
@media screen and (max-width: 979px){
  .treatment_price .reduction strong {
    margin-right: 0;
    font-size: 8.933vw;
  }
}
.treatment_price .reduction strong .yen {
  font-size: 37px;
}
@media screen and (max-width: 979px){
  .treatment_price .reduction strong .yen {
    font-size: 8.533vw;
  }
}
.treatment_price .reduction .minus {
  font-size: 22px;
  font-weight: 700;
}
@media screen and (max-width: 979px){
  .treatment_price .reduction .minus {
    font-size: 4.8vw;
  }
}
.treatment_price .note {
  margin-top: 10px;
  text-align: right;
  font-size: 12px;
}
@media screen and (max-width: 979px){
  .treatment_price .note {
    margin-top: 2vw;
    font-size: 2.4vw;
  }
}

/*============================
terms
=============================*/
.terms_ttl {
  background-color: #000;
  padding: 23px;
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .terms_ttl {
    padding: 4.266vw;
    font-size: 5.333vw;
  }
}
.terms_container {
  margin-bottom: 50px;
  background-color: #F0F0F0;
  padding: 50px 60px;
}
@media screen and (max-width: 979px){
  .terms_container {
    margin-bottom: 6.666vw;
    padding: 8vw 4.266vw;
  }
}
.terms_content:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (max-width: 979px){
  .terms_content:not(:last-child) {
    margin-bottom: 9.333vw;
  }
}
.terms_content .ttl {
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 6px;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width: 979px){
  .terms_content .ttl {
    margin-bottom: 6vw;
    padding-bottom: 0.666vw;
    font-size: 4vw;
  }
}
.terms_content .ttl::after {
  content: "";
  position: absolute;
  inset: auto 0 0;
  margin: auto;
  background-color: #000;
  width: 40px;
  height: 1px;
}
@media screen and (max-width: 979px){
  .terms_content .ttl::after {
    width: 6.666vw;
  }
}
.terms_content>.list {
  padding-left: 28px;
  padding-right: 28px;
}
@media screen and (max-width: 979px){
  .terms_content>.list {
    padding-left: 0;
    padding-right: 0;
  }
}
.terms_content>.list>.item {
  position: relative;
  padding-left: 1em;
  line-height: 2.444;
  font-size: 18px;
}
@media screen and (max-width: 979px){
  .terms_content>.list>.item {
    line-height: 2.2;
    font-size: 2.666vw;
  }
}
.terms_content>.list>.item::before {
  content: "・";
  position: absolute;
  left: 0;
}
.terms_content .text {
  padding-left: 28px;
  padding-right: 28px;
  line-height: 2.444;
  font-size: 18px;
}
@media screen and (max-width: 979px){
  .terms_content .text {
    padding-left: 0;
    padding-right: 0;
    line-height: 2.2;
    font-size: 2.666vw;
  }
}
.terms_clinics {
  display: grid;
  grid-template-columns: repeat(5, 124px);
  gap: 8px;
  margin-top: 10px;
  margin-bottom: 20px;
}
@media screen and (max-width: 979px){
  .terms_clinics {
    grid-template-columns: repeat(4, 1fr);
    gap: 1.066vw;
    margin-top: 1.333vw;
    margin-bottom: 2.666vw;
  }
}
.terms_clinics>.item a {
  display: block;
  background-color: #046EA8;
  padding: 4px;
  text-align: center;
  line-height: normal;
  font-size: 17px;
  font-weight: 500;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .terms_clinics>.item a {
    padding: 0.533vw;
    font-size: 2.666vw;
  }
}
.terms_example {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px 60px;
}
@media screen and (max-width: 979px){
  .terms_example {
    grid-template-columns: 100%;
    gap: 6.666vw;
  }
}
.terms_example>.list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 14px;
}
@media screen and (max-width: 979px){
  .terms_example>.list {
    gap: 2.4vw;
  }
}
.terms_example>.list>.item .label {
  margin-bottom: 5px;
  text-align: center;
  font-family: "Myriad Pro", sans-serif;
  font-size: 22px;
  font-weight: 600;
}
@media screen and (max-width: 979px){
  .terms_example>.list>.item .label {
    margin-bottom: 1.6vw;
    font-size: 4.933vw;
  }
}

/*============================
flow
=============================*/
.flow_ttl {
  margin-bottom: 50px;
  text-align: center;
  font-size: 30px;
  font-weight: 600;
}
@media screen and (max-width: 979px){
  .flow_ttl {
    margin-bottom: 6.666vw;
    font-size: 5.333vw;
  }
}
.flow_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 38px;
}
.flow_list .flow_head {
    display: flex;
    justify-content: space-between;
    column-gap: 8px;
}
.flow_list .flow_detail {
    display: flex;
    align-content: stretch;
    column-gap: 8px;
}
.flow_list .flow_detail .text {
    background: #EFEFEF;
}
@media screen and (min-width: 980px) {
    .flow_list .flow_head .num {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 63px;
        height: 63px;
        background: #000;
        color: #BBA170;
        font-size: 30px;
        font-weight: bold;
    }
    .flow_list .flow_head .ttl {
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #000;
        font-size: 27px;
        color: #FFF;
        font-weight: bold;
    }

    .flow_list .flow_detail .text {
        padding: 20px 14px 20px 20px;
        width: 267px;
    }

    .flow_list .flow_detail .img {
        flex: 1;
    }
}
@media screen and (max-width: 979px) {
    .flow_list {
        grid-template-columns: 1fr;
    }
    .flow_list .flow_head .num {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 10.933vw;
        height: 10.933vw;
        background: #000;
        color: #BBA170;
        font-size: 4.267vw;
        font-weight: bold;
    }
    .flow_list .flow_head .ttl {
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #000;
        font-size: 3.467vw;
        color: #FFF;
        font-weight: bold;
    }
    .flow_list .flow_detail {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 2.133vw;
    }
    .flow_list .flow_detail .text {
        padding: 3.867vw 0 0 2.133vw;
        width: auto;
        font-size: 2.933vw;
        line-height: 1.8;
    }
    .flow_list .flow_detail .img {
        flex: 1;
    }
}

/*============================
price
=============================*/
.price_ttl {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 65px;
  width: 716px;
}
@media screen and (max-width: 979px){
  .price_ttl {
    margin-bottom: 6.666vw;
    width: 100%;
  }
}
.price_price {
  margin-bottom: 50px;
}
@media screen and (max-width: 979px){
  .price_price {
    margin-bottom: 6.666vw;
  }
}
.price_price .ttl {
  background-color: #000;
  padding: 23px;
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .price_price .ttl {
    padding: 4.266vw;
    font-size: 5.333vw;
  }
}
.price_price .container {
  margin-bottom: 20px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
@media screen and (max-width: 979px){
  .price_price .container {
    margin-bottom: 3.333vw;
  }
}
.price_price .item {
  padding: 40px 60px;
}
@media screen and (max-width: 979px){
  .price_price .item {
    padding: 6.666vw 2.666vw;
  }
}
.price_price .item:not(:last-child) {
  border-bottom: 1px solid #000;
}
.price_price .name {
  margin-bottom: 5px;
  font-size: 29px;
  font-weight: 600;
}
@media screen and (max-width: 979px){
  .price_price .name {
    margin-bottom: 1.333vw;
    font-size: 4.266vw;
  }
}
.price_price .name small {
  display: inline;
  font-size: 22px;
}
@media screen and (max-width: 979px){
  .price_price .name small {
    font-size: 2.933vw;
  }
}
.price_price .detail {
  display: grid;
  grid-template-columns: 94px 396px 490px;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 979px){
  .price_price .detail {
    grid-template-columns: 11.866vw 43.366vw 29.866vw;
  }
}
@media screen and (max-width: 979px){
  .price_price .detail:not(:last-child) {
    margin-bottom: 2.666vw;
  }
}
.price_price .count {
  margin-right: 18px;
  background-color: #000;
  border-radius: 6px;
  padding: 4px;
  text-align: center;
  font-size: 26px;
  font-weight: 600;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .price_price .count {
    margin-right: 1.733vw;
    border-radius: 0.8vw;
    padding: 0.533vw;
    font-size: 3.466vw;
  }
}
.price_price .price {
  margin-right: 41px;
  text-align: right;
  font-family: "din-2014", sans-serif;
  font-size: 94px;
  font-weight: 600;
  color: #BBA171;
}
@media screen and (max-width: 979px){
  .price_price .price {
    margin-right: 2.666vw;
    font-size: 10.8vw;
  }
}
.price_price .price .yen {
  font-size: 83px;
}
@media screen and (max-width: 979px){
  .price_price .price .yen {
    font-size: 9.6vw;
  }
}
.price_price .reduction {
  display: flex;
  align-items: center;
  gap: 10px;
  background-color: #C1272D;
  padding: 3px 34px;
  font-size: 24px;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .price_price .reduction {
    flex-direction: column;
    gap: 0;
    padding: 1.6vw;
    font-size: 2.933vw;
  }
}
.price_price .reduction strong {
  font-family: "din-2014", sans-serif;
  font-size: 52px;
  font-weight: 600;
}
@media screen and (max-width: 979px){
  .price_price .reduction strong {
    margin-top: -1.333vw;
    margin-bottom: -1.333vw;
    font-size: 6.666vw;
  }
}
.price_price .reduction strong .yen {
  font-size: 50px;
}
@media screen and (max-width: 979px){
  .price_price .reduction strong .yen {
    font-size: 6.666vw;
  }
}
.price_price .reduction .minus {
  font-size: 28px;
  font-weight: 700;
}
@media screen and (max-width: 979px){
  .price_price .reduction .minus {
    font-size: 4vw;
  }
}
.price_price .note {
  text-align: right;
  font-size: 18px;
}
@media screen and (max-width: 979px){
  .price_price .note {
    font-size: 2.666vw;
  }
}

/*============================
clinic
=============================*/
.clinic_ttl {
  margin-bottom: 50px;
  text-align: center;
  font-size: 30px;
  font-weight: 600;
}
@media screen and (max-width: 979px){
  .clinic_ttl {
    margin-bottom: 6.666vw;
    font-size: 5.333vw;
  }
}
.clinic_container {
  background-color: #F0F0F0;
  padding: 100px 107px 70px;
}
@media screen and (max-width: 979px){
  .clinic_container {
    margin-left: -4.666vw;
    margin-right: -4.666vw;
    padding: 6.666vw 4.666vw;
  }
}
.clinic_list {
  display: grid;
  grid-template-columns: repeat(3, 198px);
  justify-content: space-between;
  gap: 20px;
  margin-bottom: 64px;
}
@media screen and (max-width: 979px){
  .clinic_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 6.533vw 4vw;
    margin-bottom: 0;
  }
}
.clinic_list .item .name {
  background-color: #000;
  border: 1px solid #FFF;
  padding: 16px;
  font-size: 19px;
  font-weight: 700;
  text-align: center;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .clinic_list .item .name {
    padding: 3.6vw;
    font-size: 3.866vw;
  }
}
.clinic_list .item .name.gold {
  background-color: #BBA170;
}
.clinic_list .item a {
  display: block;
  background-color: #BBA170;
  border: 1px solid #FFF;
  padding: 8px;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  color: #FFF;
}
@media screen and (max-width: 979px){
  .clinic_list .item a {
    padding: 2vw;
    font-size: 2.666vw;
  }
}